uuid: e7e165bd-165e-4120-84f9-2eac4fda047f
langcode: de
status: true
dependencies:
  module:
    - search
  theme:
    - pexre
_core:
  default_config_hash: F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0
id: pexre_search
theme: pexre
region: topbar
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: ''
visibility: {  }
